/*
Theme Name:babelscribe14
Theme URI: http://www.babelscribe.com
Description: Theme created by babelscribe.com
Author: babelscribe.com
Author URI: http://www.babelscribe.com
Version: 1.0
Template: twentyfourteen
*/

/* Import styles from twentyfourteen */
@import url("../twentyfourteen/style.css");

.site-content, .site-main .widecolumn {
  margin-left: 0;
}

/*center site content with width 1000px */
#page {
  background-color: #ffffff;
  margin: 0 auto 1em;
  max-width: 1000px;
  position: relative;
}
#site-header #inner-header {
  max-width: 1000px;
  margin: 0 auto;
}
#site-header {
  border-bottom: 7px solid #00b2b2;
  position: relative;
  z-index: 3;
}
/* Site header fixed or relative */
 .masthead-fixed #page .site-header {
  /*position: fixed;*/
  top: 0;
    position: relative;
    max-width: 1000px;
}
.masthead-fixed .site-main {
  margin-top: 0;
}
 .site-main {
  margin-top: 0;
}

.site:before {
  width: 0;
  display: none;
}
.full-width .site-content blockquote.alignright, .full-width .site-content img.size-full.alignright, .full-width .site-content img.size-large.alignright, .full-width .site-content img.size-medium.alignright, .full-width .site-content .wp-caption.alignright {
  margin-right: 0;
}
.full-width .site-content blockquote.alignleft, .full-width .site-content img.size-full.alignleft, .full-width .site-content img.size-large.alignleft, .full-width .site-content img.size-medium.alignleft, .full-width .site-content .wp-caption.alignleft {
  margin-left: 0;
}
.site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content {
  margin: 0 auto;
  max-width: 1000px;
}
.header-image {
  margin: 0 0 0 7px;
}
.content-area, .content-sidebar {
  padding-top: 2em;
}
#footer-contact > div {
  float: left;
  margin-right: 7%;
}
#footer-contact a {
	color:#fff;
	}
.fone1, .fone2 {
  float: left;
}
.fone {
  width: 64%;
}
.fone1 {
  margin-right: 13%;
}
#footer-contact > div:last-child {
    margin-right: 0;
    }
.site-footer {
  background-color: #fff;
  font-size: 0.9em;
  padding: 0 0 1em;
  color: #666;
}
#colophon #site-info {
  clear: both;
  float: left;
  margin-left: 4%;
}
#colophon #site-info a {
	color:#666;
	}
#colophon #metawidget {
  float: right;
  margin: 0 4% 0 0;
  text-align: right;
  visibility: hidden;
  width: 40%;
}
#colophon #metawidget a {
  visibility: visible;
}
#footer-contact {
  background-color: #00b2b2;
  float: left;
  font-size: 1.1em;
  font-weight: bold;
  letter-spacing: 0.05em;
  margin-bottom: 1em;
  padding: 0.5em 4%;
  width: 92%;
}
.site-content .entry-header {
  clear: both;
}
.post-thumbnail {
  background: none;
  display: block;
  position: relative;
  width: 100%;
  z-index: 0;
}
.primary-navigation li:hover > a, .primary-navigation li.focus > a {
  background-color: transparent;

}
/* 2 column page styles */
#two-col-wrapper .entry-content{
  float: left;
  padding: 0 3%;
  width: 67%;
}
#second-column {
  padding: 0 2% 0 4%;
}
#second-column {
  float: left;
  width: 21%;
}
/* EOF 2 column styles */

/* 1column 2 sidebars styles */
.left-wrapper {
max-width:1000px;
    width: 100%;
float: left;
}
.centre-wrapper {
width: 100%;
float: left;
}
h2 {
  font-size: 22px;
  line-height: 1.09091;
  color:#09C;
}
h3 {
  font-size: 18px;
  line-height: 1.09091;
  color:#369;
}
#primary #onecol-2sidebars-wrapper .entry-content {
  float: none;
  margin: 0 20%;
  width: 53%;
}
#onecol-2sidebars-wrapper #third-column {
  float: left;
  margin-left: -97%;
  width: 18%;
}
#onecol-2sidebars-wrapper #second-column {
  float: left;
  margin-left: -19%;
  width: 19%;
    padding: 0;
}
/* EOF 1column 2 sidebars */

/* 3 equal columns styles */
#threecol-wrapper .col .entry-content {
  margin: 0;
  padding: 0;
  width: 100%;
}
#threecol-wrapper {
  padding-left: 3%;
}
#threecol-wrapper .col {
  float: left;
  margin-right: 6%;
  width: 27%;
}

/* EOF 3 column styles */

/* top content with 3 cta boxes styles */
.cta {
  border: 1px solid #666666;
  float: left;
  margin: 0 6% 0 0;
  padding: 2%;
  text-align: center;
  width: 25%;
}
.cta:last-child {
    margin-right: 0;
    }
#cta-wrapper {
  float: left;
  margin-bottom: 2em;
  width: 100%;
   position: relative;
}
#top-text {
  position: absolute;
  top: 0;
  width: 30%;
}
#cta-wrapper #top-content {
  margin-bottom: 1em;
}
#top-content #top-image {
  height: auto;
  max-width: 1000px;
  width: 100%;
}
/*.home .content-area {
  margin-top: 0;
  padding-top: 0;
}*/
.entry-content.top3cta {
  width: 93%;
}
/* EOF top content with 3 cta boxes styles */

/* 1 wide column 1 sidebar */
.one-col-wrapper .hentry {
  margin: 0 0 0 20%;
  width: 80%;
    float: none;
}
.one-col-wrapper #secondary {
   margin: 0;
}
.col-wrapper {
  width: 100%;
  float: left;
}
.one-col-wrapper {
  float: left;
  width: 100%;
}
/* EOF 1 wide column 1 sidebar */
*::-moz-selection {
  background: none repeat scroll 0 0 #cccccc;
  color: #fff;
  text-shadow: none;
}
.full-width .site-content blockquote.alignleft, .full-width .site-content img.size-full.alignleft, .full-width .site-content img.size-large.alignleft, .full-width .site-content img.size-medium.alignleft, .full-width .site-content .wp-caption.alignleft {
  margin-left: 0;
}

.page-template-page-templatesfull-width-php .entry-content {
  width: 94%;
}
.clear-all{
    clear: both;
    width: 100%;
    line-height: 0;
    height: 0;
    float: none!important;
}
.widget a {
  color: #00b2b2;
  font-weight: bold;
  font-size: 14px;
}
.site-content article, .site-content article .entry-content {
	word-wrap: normal;
-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}
.full-width.singular .site-content .hentry.has-post-thumbnail {
  margin-top: 0;
}
.search-box-wrapper, .featured-content {
  padding-left: 0;
}
.primary-navigation li {
  border-right:1px dashed #00b2b2;
  display: inline-block;
  height: auto;
  line-height: 3em;
  position: relative;
    float: left;

}
.gradient-top-bottom{
  /* fallback */
    background-color: #854811; background: url(images/linear_bg_2.png); background-repeat: repeat-x;
    /* Safari 4-5, Chrome 1-9 */
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1a82f7), to(#2F2727));
    /* Safari 5.1, Chrome 10+ */
    background: -webkit-linear-gradient(top, #2F2727, #1a82f7);
    /* Firefox 3.6+ */
    background: -moz-linear-gradient(top, #2F2727, #1a82f7);
    /* IE 10 */
    background: -ms-linear-gradient(top, #2F2727, #1a82f7);
    /* Opera 11.10+ */
    background: -o-linear-gradient(top, #2F2727, #1a82f7);
    }
.gradient-left-right {
/* fallback */
background-color: #1a82f7; background-image: url(images/linear_bg_1.png); background-repeat: repeat-y;
/* Safari 4-5, Chrome 1-9 */
    background: -webkit-gradient(linear, left top, right top, from(#1a82f7), to(#2F2727));
    /* Safari 5.1, Chrome 10+ */
    background: -webkit-linear-gradient(left, #2F2727, #1a82f7);
    /* Firefox 3.6+ */
    background: -moz-linear-gradient(left, #2F2727, #1a82f7);
    /* IE 10 */
    background: -ms-linear-gradient(left, #2F2727, #1a82f7);
    /* Opera 11.10+ */
    background: -o-linear-gradient(left, #2F2727, #1a82f7);
    }
.search-box {
  background-color: #759a40;
  padding: 2px;
}
.search-box-wrapper {
  box-sizing: border-box;
  position: absolute;
  right: 5px;
  top: 33px;
  width: 100%;
  z-index: 2;
}
 /* stop word breaks*/
.site-content article, .entry-content {
	word-wrap: normal;
-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}
.primary-navigation li:hover > a{
    background-color: #759a39;
    }
button, .button, input[type="button"], input[type="reset"], input[type="submit"] {
  background-color: #00b2b2;
  border: 1px solid #00b2b2;
}

button:hover, button:focus, .button:hover, .button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus {
    background-color: #ffffff;
    color: #759a39;
}
.site-navigation .current_page_item > a, .site-navigation .current_page_ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a {
  color: #00b2b2;
  font-weight: 500;
  background-color: #efefef;
}
.primary-navigation li:hover > a, .primary-navigation li.focus > a {
  background-color: transparent;
  color: #fff;
}
.search-toggle {
  background-color: #999;
  cursor: pointer;
  float: right;
  height: 48px;
  margin-right: 38px;
  text-align: center;
  width: 48px;
}
.search-toggle:hover, .search-toggle.active {
  background-color: #333;
}
.site-header {
  background-color: #fff;
  max-width: 1260px;
  position: relative;
  width: 100%;
  z-index: 4;
}
.site-title a, .site-title a:hover {
  color: #00b2b2;
}
.site-navigation a {
  color: #00b2b2;
  display: block;
  padding: 0 25px;
  text-transform: capitalize;
  white-space: nowrap;
}
.mobile-only {
    display: none;
    }
.full-width .site-content blockquote.alignleft, .full-width .site-content img.size-full.alignleft, .full-width .site-content img.size-large.alignleft, .full-width .site-content img.size-medium.alignleft, .full-width .site-content .wp-caption.alignleft {
  margin-left: 0;
}
a {
	color: #00b2b2;
	text-decoration: none;
}
.site-navigation a:hover {
  color: #fff;
}
.primary-navigation li:hover > a,
.primary-navigation li.focus > a {
	background-color:transparent;
}
.primary-navigation li:hover,
.primary-navigation li.focus {
   background-color: #00b2b2;
}
/*.primary-navigation ul ul a:hover,
.primary-navigation ul ul li.focus > a {
	background-color: #00b2b2;
}*/
.search .entry-title {
  font-size: 1.3em;
  padding: 6px 0;
}
.search .page-header {
  margin: 2em 0 0 0;
}
h2.result-title {
  margin: 20px 0 10px 0;
}
.full-width .site-content .entry-summary {
  padding: 0;
}
.search .site-content .hentry {
  padding: 0 4.5%;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    border-top: none;
}
.search-everything-highlight-color {
  background-color: #878904 !important;
  color: #fff;
  padding: 2px 4px;
}
.search .entry-title {
  font-size: 1.3em;
  padding: 6px 0 13px;
  text-transform: none;
}
.search .site-content {
  padding-bottom: 2em;
}
.primary-navigation {
  font-size: 11px;
  margin: 1em 1px 0 0;
  padding: 0;
  width: 100%;
  background-color:#fff;
}
.header-main {
  padding: 0;
  min-height:0;
}
.primary-navigation .nav-menu {
  background-color: #fff;
  border: 1px dashed #00b2b2;
  display: block;
  font-size: 15px;
  text-align: center;
  text-transform: capitalize;
  float: left;
  width: 100%;
}
.primary-navigation ul ul {
  background-color: #fff;
  border: 1px dashed #00b2b2;
  text-align: left;
  top: 45px;
}
.primary-navigation ul ul a {
  padding: 6px 12px;
  white-space: normal;
  width: 166px;
}
.nav-menu li:last-child {
  border-right: medium none;
}
.search-toggle:before {
  color: #fff;
  content: "";
  font-size: 20px;
  margin-top: 14px;
  display: none;
}
.search-toggle {
  background-color: #999;
  cursor: pointer;
  float: right;
  height: 48px;
  margin-right: 38px;
  text-align: center;
  width: 48px;
  display: none;
}

 #site-header #header-text {
  float: right;
  margin-top: 36px;
  margin-right: 10%;
  color:#00b2b2;
  font-size:20px;
}
#page-wrapper {
  background: none repeat scroll 0 0 #fff;
  background-image:url(images/rarangi_golf_club_bkgd_2.jpg);
  background-repeat:no-repeat;
  background-position:center top;
}
body.home #page-wrapper {
  background-image: url("images/background.jpg");
  background-position: center top;
  background-size: 100%  100%;
}
/** site specific styles **/
#content table.em-calendar td.eventful a, #content table.em-calendar td.eventful-today a {
  color: #ffffff;
  font-size: 1.1em;
  font-weight: bold;
}
#content table.em-calendar td.eventful a:hover, #content table.em-calendar td.eventful-today a:hover {
    text-decoration: underline;
}
td.eventful {
  background-color: #00b2b2;
}

td.eventful ul {
  list-style: outside none none;
}
.entry-content a, .entry-summary a, .page-content a, .comment-content a {
  text-decoration: none;
}
.single-event p {
  margin-bottom: 1em;
}
ul.event-categories {
  list-style: outside none none;
}
.single-event p.event-category-label {
  margin-bottom: 0;
}
.post-navigation, .image-navigation {
  max-width: 86%;
}
.nav-links {
  -moz-hyphens: auto;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  word-wrap: normal;
  width: 100%;
}
.post-navigation a, .image-navigation a {
  width: 40%;
}
.post-navigation .nav-links a:first-child {
  float: left;
}
.post-navigation .nav-links a:nth-child(2) {
  float: right;
    text-align: right;
}
.post-navigation a, .image-navigation a {
  color: #00b2b2;
}
.post-navigation a:hover, .image-navigation a:hover {
  color: #00b2b2;
  text-decoration: underline;
}
.post-navigation .meta-nav {
  color: #00b2b2;
  display: block;
  font-size: 12px;
  font-weight: 900;
  line-height: 2;
  text-transform: uppercase;
}
#main {
    border-left: 1px solid #00b2b2;
  border-right: 1px solid #00b2b2;
      width: 99.7%;
}
.primary-navigation ul ul a:hover, .primary-navigation ul ul li.focus > a {
  background-color: #00b2b2;
  color: #fff;
}
#second-column .widget h3.widget-title {
  background-color: #00b2b2;
  border-radius: 3px;
  color: #fff;
  margin: 0 -3% 5px;
  text-align: center;
}
#em_widget-2 {
  border: 1px dashed #00b2b2;
  border-radius: 3px;
  line-height: 1.28571;
  margin-bottom: 48px;
  padding: 0 3% 10px;
  text-align: center;
  width: 94%;
  word-wrap: normal;
}
.shadow {
  box-shadow: 2px 2px 5px #999;
}
.blue-button {
  background-color: #00b2b2;
  border: 1px solid #00b2b2;
  border-radius: 3px;
  color: #fff;
  display: block;
  font-weight: bold;
  margin: 0 auto 18px;
  padding: 5px 0;
  text-align: center;
}
#em_widget-2 > ul > li {
  border-bottom: 1px solid #dedede;
  margin-bottom: 10px;
  padding-bottom: 5px;
}
.all-events-link {
  border-bottom: medium none !important;
  margin-bottom: 0 !important;
  text-transform: capitalize;
}
.blue-button:hover {
  background-color: #fff;
  color: #00b2b2;
}
.blog .site-content, .single .site-content {
  float: left;
  width: 73%;
}
.blog .hentry {
  margin: 0 auto 5px;
}
.list-view .site-content .hentry {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  padding-top: 25px;
}
.blog .entry-title{
  font-size: 20px;
}
.error404 .page-header {
  margin-bottom: 24px;
  max-width: 100%;
}

.hitem-wrapper {
  border: 1px solid #ddd;
  border-radius: 3px;
  box-shadow: 2px 2px 5px #ddd;
  float: left;
  margin: 0 2% 1em 0;
  max-width: 400px;
  padding: 11px;
  width: 45%;
}
h2.hitem-title {
  margin: 5px 0 8px;
}
p.hitem-par-stroke, div.shole-par-stroke {
  float: right;
  text-align: right;
  border: 1px solid #ddd;
   border-radius: 3px;
}
p.hitem-par-stroke {
  margin: -33px 4px 0 0;
  padding: 2px 5px;
  font-size: 13px;
}
div.shole-par-stroke {
  border-radius: 5px;
  box-shadow: 1px 1px 3px #ddd;
  font-size: 18px;
  padding: 11px 16px;
  text-align: left;
}
p.hitem-short-desc {
  clear: both;
  margin-bottom: 8px;
}
.shole-featured {
  float: left;
  margin-right: 5%;
}
.shole-desc {
  clear: both;
  padding-top: 10px;
}
.shole-sponsor {
  float: right;
  margin-top: 20px;
  clear: right;
}
.sponsor-heading {
  font-size: 13px;
  margin-bottom: 0;
  text-align: right;
}
th {
  background-color: #00b2b2;
  color: #fff;
}
.sponsor-logo {
  text-align: right;
}
.shole-featured img {
  max-width: 400px;
  width: 100%;
}
.widget.widget_date_time {
  margin-bottom: 15px;
  border: 1px solid #00b2b2;
  border-radius: 3px;
}
.date-time {
  letter-spacing: 0.06em;
  font-weight: normal;
  padding: 4px 10px;
}
.date:before {
  content: "Today in NZ:";
  display: block;
  font-size: 13px;
  font-weight: bold;
}
.site-navigation li .current_page_item > a, .site-navigation li .current_page_ancestor > a, .site-navigation li .current-menu-item > a, .site-navigation li .current-menu-ancestor > a {
  color: #00b2b2;
  background-color: #efefef;
}
.wp-caption {
  color: #767676;
  float: left;
  text-align: center;
}
.wp-caption-text {
  margin: 0px 0;
}
.gallery-item {
  max-width: 100%;
    margin-right: 2%;
  margin-bottom: 20px;
}
#gallery-1 {
  display: block;
  margin: auto;
  width: 80%;
}
.page-id-12 .entry-title {
	margin-left:9.8%;
	}
/** EOF site specific styles **/

/***************** CHROME styles *********************************************/
@media screen and (-webkit-min-device-pixel-ratio:0) {
  Body {
    /*font-size: 12px!important;*/
    }
  }
/********************EOF chrome styles ****************************************/

/************ RESPONSIVE STYLES - LEAVE AT END OF STYLE SHEET *************/


@media only screen and (max-width: 1000px) {
    #colophon #metawidget {
          float: left;
        }
        #footer-contact > div {
          float: none;
          margin-right: 0;
        }

  #site-header #header-text {
    color: #00b2b2;
    float: none;
    font-size: 20px;
    margin: 0 0 5px 3.5%;
  }
  .site-navigation a {
    padding: 0 20px;
     }

}
@media only screen and (max-width: 940px){
  .site-navigation a {
    padding: 0 18px;
  }

}
@media only screen and (max-width: 900px){
    .mobile-only{
        display: inline;
        }
    .not-mobile{
        display: none;
        }
    }
@media only screen and (max-width: 900px){
  .site-navigation a {
    padding: 0 10px;
  }

}
@media only screen and (max-width: 860px) {
  .hitem-wrapper {
    margin: 0 1% 1em 0;
   }
}
@media only screen and  (max-width: 840px){
  .shole-par-stroke, .shole-sponsor {
    clear: both;
    float: none !important;
    text-align: left;
    width: 25%;
  }
  .shole-sponsor{
    width: 80%;
  }
  .sponsor-heading {
    text-align: left;
  }
  .shole-featured {
    margin-bottom: 11px;
  }
  .sponsor-logo {
    text-align: left;
  }
}
@media only screen and (max-width: 640px) {
  .hitem-wrapper {
    margin: 0 auto 1em;
    float: none;
    width: 70%;
  }
}
@media only screen and (max-width: 600px) {
    .cta {
      float: none;
      margin: 0 auto 1em;
      padding: 2%;
      width: 80%;
    }
    .cta:last-child {
      margin-right: auto;
    }

    #top-text {
      display: block;
      margin: 0 auto;
      position: relative;
      top: 0;
      width: 80%;
    }
    #top-content #top-image {
      display: none;
      }
    #threecol-wrapper .col {
      float: left;
      margin: 0 4%;
      width: 90%;
    }
    #wpadminbar {
      position: fixed!important;
    }
    #two-col-wrapper .entry-content, #second-column {
      width: 90%;
    }
    #onecol-2sidebars-wrapper .entry-content {
      margin: 0 2% !important;
      width: 93% !important;
    }
    #onecol-2sidebars-wrapper #second-column, #onecol-2sidebars-wrapper #third-column {
      float: none;
      margin-left: 0;
      padding: 0 3%;
      width: 95%;
    }
  .blog .site-content, .single .site-content {
    float: left;
    width: 90%;
  }

}
@media only screen and (max-width: 480px) {
  .soliloquy-container {
    display: none;
  }
  .hitem-wrapper {
      width: 80%;
  }
}
@media only screen and (max-width: 320px) {

}
/*************** END OF MOBILE STYLES ***************************************/
